# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: cc1d73996f64f8fe4bfb78f73d1556751a36cb391eab8dd3bffe950e52b7bcc2e8103d8c35e026f579b49e20b4816eb3d7d202e97eb416f85df906d929d72997

test:
  secret_key_base: 5511b3ba1116d98935da9a924fd2c204336517027f3d038e809a322930cb5691536872f913c11b7b3c2ae3aa3e35a222729ac381d55282da1662ce30f66ef0e7

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
